@charset "UTF-8";

/***********************************************************
 * #mainPage
 **********************************************************/

/* 横向き */
@media only screen and (orientation : landscape) {
}

/* 縦向き */
@media only screen and (orientation : portrait) {
}


/***********************************************************
 * #contentsEdit
 **********************************************************/

/***********************************************************
 * 利用者情報変更画面
 **********************************************************/
#userDialog div#userInfoResign {
	color: #2196F3;
	background-color: #FFFFFF;
}

#userDialog dl#userInfoInputPass {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 5px;
	display: none;
}

#userDialog dl#userInfoInputPass dt {
	border-left: none;
	padding: 0;
}

#userDialog div#cmpMsgUserInfo {
	height: 14px;
}

#userDialog div#cmpMsgUserInfo p {
	font-size: 14px;
	margin-left: 6px;
	color: #0000FF;
}

/***********************************************************
 * 新規利用者登録画面
 **********************************************************/

/***********************************************************
 * ログイン画面
 **********************************************************/
 .btnRegResignUser{
 	font-size: 15px;
 	text-decoration: none;
    color: #2196F3;
 }

/***********************************************************
 * 投稿内容入力画面、投稿内容編集画面 共通
 **********************************************************/
div.rightText {
	text-align: right;
	font-size: 14px;
}

div.rightText input {
	vertical-align: -1.3px;
}

div.langBtnBlk {
	margin-left: 3px;
}

div.langBtn {
	display: none;
	background-color: #ffffff;
	padding: 10px 0;
	width: 23%;
	border-left: 1px solid #bac5d3;
	border-right: 1px solid #bac5d3;
	border-top: 1px solid #bac5d3;
	border-bottom: 2px solid #f5f7f9;
	color: #666666;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	border-radius: 3px;
}

div.langBtnSelected {
	border-bottom: 2px solid #2196f3;
}

div.langBlk {
	border-radius: 3px;
	border: 1px solid #bac5d3;
	margin: 0 3px;
}

/***********************************************************
 * 投稿内容入力画面
 **********************************************************/
#editDialog dl#editRegCustomDateSetting {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 5px;
}

#editDialog dl#editRegCustomDateSetting dt {
	border-left: none;
	padding: 0;
}

#editDialog input#editInputPlaceUpdBtn {
	.color: #666666;
    font-size: 13px;
}

#editDialog ul#editPlaceMenu {
	style: line-style-type:none";
}
#editDialog ul#editPlaceMenu li {
	margin-bottom:0.5em;
}

#editDialog span#editInputPlace {
	font-size: 13px;
}

/***********************************************************
 * 投稿内容編集画面
 **********************************************************/
#editUpdDialog img#editUpdThumbImg {
	margin-left: 28px;
	width: 150px;
}

#editUpdDialog input#editUpdInputImgUpd {
	margin-left: 28px;
}

#editUpdDialog span.textWrap {
	overflow-wrap: break-word;
	word-wrap: break-word;
}

#editUpdDialog dl.rightList {
	font-size: 10pt;
	font-weight: bold;
	float: right;
}

#editUpdDialog dl.rightList dt {
	border-left: none;
	padding: 0;
}

#editUpdDialog dl.rightList dd {
	text-align: left;
	margin-left: 1.5%;
}

#editUpdDialog div#editUpdDelete {
	color: #2196f3;
	background-color: #FFFFFF;
}

#editUpdDialog p.delWarn {
	font-size: 14px;
}

#editUpdDialog dl#editUpdCustomDateSetting {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 5px;
}

#editUpdDialog dl#editUpdCustomDateSetting dt {
	border-left: none;
	padding: 0;
}

#editUpdDialog input#editUpdInputPlaceUpdBtn {
	.color: #666666;
    font-size: 13px;
}

#editUpdDialog ul#editUpdPlaceRadioMenu {
	style: line-style-type:none";
}
#editUpdDialog ul#editUpdPlaceRadioMenu li {
	margin-bottom:0.5em;
}

#editUpdDialog span.editUpdInputPlace {
	font-size: 13px;
}

/***********************************************************
 * 項目一覧画面
 **********************************************************/
#categoryDialog div.window div#catgLoginedMenu {
	display: none;
}

#categoryDialog div#catgLoginedMenu h2#loginName img {
	width: 20px;
	height: 20px;
	vertical-align: -3px;
	margin-right: 3px;
	display: none;
	border-radius: 10px;
}

#categoryDialog div.window div#catgAdminFuncMenu {
	display: none;
}

/***********************************************************
 * 共通部品
 **********************************************************/
dl#cssEdit {
	margin-left: 30px;
	width: 90%;
	font-size: 12pt;
	font-weight: bold;
}

dl#cssEdit dt {
	width: 13%;
	float: left;
	text-align: right;
	min-width: 100px;
}

dl#cssEdit dt span {
}

dl#cssEdit dd {
	margin-left: 17%;
	margin-bottom: 5px;
}

/* 公開日時用 */
dl#cssEditDay {
	font-size: 12pt;
	font-weight: bold;
}

dl#cssEditDay dt {
	width: 10px;
	text-align: left;
}

dl#cssEditDay dd {
	margin-bottom: 5px;
}

select.fullsize{
	width: 94.5%;
}

select.smallsize{
	width: 20%;
	min-width: 100px;
}

input.fulltext{
	width: 94%;
}

input.halftext{
	width: 40%;
}

input.smalltext{
	width: 20%;
	min-width: 100px;
}

textarea.fullarea{
	width: 94%;
	height: 4em;
}

input.buttonOn {
	/* 背景色を濃い青色に指定 */
	background-color: #248;

	/* 文字色を白色に指定 */
	 color: #fff;
}

input.buttonOff {
}

input.date_textbox {
	width: 70px;
}

input.time_textbox {
	width: 38px;
}

div.startDateBlk, div.endDateBlk {
	margin-left : 2em;
}

span.nami {
	margin-left: 5px;
}

.target_block span{
	font-size : 14px;
}

.target_block{
	display : none;
}